/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: #ffe6f9;
  /* font-family: pixel; */
  font-family: sans-serif;
  margin: auto;
  
}

* {
  box-sizing: border-box;
}


.content2 {
  width:80%; 
  margin:auto;
}


table.table2 {
  width:100%;
  background:url("images/header2.jpg");
  background-size:100%;
  height:300px;
  table-layout:fixed;
  color: white;
  background-repeat:no-repeat;
  text-align: center;
  color:white;
  font-size:2em;
  
  }
  
  tr.table2 {
    background-color: grey;
    background-color: rgba(0,0,0,0.5);
    color:black;
    text-align: center;
    }
    
      td.table2{
    background: grey;
    background: rgba(0,0,0,0.5);
    text-align: center;
    }
    
  td.table2:hover {
    background: black;
    background: rgba(0,0,0,0.8);
    text-align: center;
    }
    
    
    
    table.table3 {
  width:100%;
  background:url("images/header2.jpg");
  background-size:100%;
  height:100px;
  table-layout:fixed;
  color: white;
  background-repeat:no-repeat;
  text-align: center;
  color:white;
  font-size:2em;
  
  }
  
  tr.table3 {
    background-color: grey;
    background-color: rgba(0,0,0,0.5);
    color:black;
    text-align: center;
    }
    
      td.table3{
    background: grey;
    background: rgba(0,0,0,0.5);
    text-align: center;
    }
    
  td.table3:hover {
    background: black;
    background: rgba(0,0,0,0.8);
    text-align: center;
    }

.header, .footer {
  background-color: black;
  color: #ffe6f9;
  padding: 15px;
}

.column {
  float: left;
  border-width: 2px;
  border-style: solid;
  border-color: #ffe6f9;
  text-align: justify;
}

.left {
  width: 45%;
  padding: 12px;
}

.right {
  width: 55%;
  padding:12px;
}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: flex;
  clear: both;
}

.profileimage {
float: right;
width:25%

}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.menu {
  width: 25%;
}

.content {
  width: 50%;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 8px;
  background-color: #33001a;
  color: white;
}

.menu li:hover {
  background-color: #81d4fa;
}

h1 {
  background: black;
    text-align: center;
  display:block;
  padding: 5px;
  font-size:1.8em;
}

h2 {
  background-color: black;
  text-align: justify;
  font-style: italic;
  padding: 3px;
  font-size:1.6em;
  margin-left: 12px;
}


h3 {
  background-color: black;
  text-align: justify;
  font-style: italic;
  padding: 3px;
  font-size:1.5em;
}

h4 {
  background-color: black;
  text-align: justify;
  font-style: italic;
  padding: 3px;
  font-size:1.3em;
margin-left: 16px;
margin-top: 0px;
margin-right: 4px;
margin-bottom: 0px;
}

p {
  color: #ffe6f9;
  font-size: 14pt;
  background-color: #121111;
text-align: justify;
  display:block;
  padding: 8px;
  line-height:1.3;

  }

ul {  
  font-size: 16pt;
padding: 8px;
  background-color: #111111;
  text-align: center;
  display:block;
    color: white;
}

a {
 color: #ff4da6;
}

a:hover {
  color: #ffccf3;
}

.emph {
 color: #ff4da6;
  }


.writing {
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px;
  }

/*

@font-face {
  font-family: pixel;
  src: url(pixel.ttf);
}

div {
  font-family: pixel;
} */
